Skip to main content
GET
/
v1
/
reports
/
status
/
{job_id}
Status raportu
curl --request GET \
  --url https://api.krdata.pl/v1/reports/status/{job_id} \
  --header 'x-api-key: <api-key>'
{
  "id": "<string>",
  "status": "<string>",
  "source": "<string>",
  "from_date": "2023-12-25",
  "to_date": "2023-12-25",
  "output_format": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "expires_at": "2023-11-07T05:31:56Z",
  "filter_id": "<string>",
  "row_count": 123,
  "size_bytes": 123,
  "error": "<string>",
  "completed_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.krdata.pl/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Path Parameters

job_id
string
required

Response

Successful Response

id
string
required
status
string
required
source
string
required
from_date
string<date>
required
to_date
string<date>
required
output_format
string
required
created_at
string<date-time>
required
expires_at
string<date-time>
required
filter_id
string | null
row_count
integer | null
size_bytes
integer | null
error
string | null
completed_at
string<date-time> | null